require 'rails_helper'

describe UnreleasedAppearancePolicy do
  let(:user_context) { build(:user_context) }

  subject { described_class }

  permissions :create? do
    it { is_expected.to permit(:create) }
  end

  permissions :update? do
    it { is_expected.to permit(:update) }
  end

  permissions :destroy? do
    it { is_expected.to permit(:destroy) }
  end
end
